<webbox id="edit_menu">
<table id="edit_menu_table">
  <tr>
    <td width="150" valign="top">
      <table cellspacing="0">
        <tr><td>
          <a class="button" href="javascript:apply()">T_("Apply Changes")</a>
        </td></tr>
        <tr><td>
          <a class="button" href="javascript:cancel()">T_("Cancel Changes")</a>
        </td></tr>
        <tr><td id="menu_place">
          <!-- here are displayed the menus -->
        </td></tr>
      </table>
    </td>

    <td valign="top">
      <include src="{{./}}buttons.html" />
      <include src="{{./}}edit_menu_item.html" />
      <br/>
      <include src="{{./}}subitems.html" />
      <br/>
      <include src="{{./}}new_menu_item.html" />
    </td>
  </tr>
</table>

<include src="{{./}}menu/menu.html" />
</webbox>
